<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipe Primária Padrão',
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_TEAM_SET' => 'Configuração de Equipe',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'Criado Por Id',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Remover',
  'LBL_LIST_FORM_TITLE' => 'Accounts (Japan Specific) Lista',
  'LBL_MODULE_NAME' => 'Accounts (Japan Specific)',
  'LBL_MODULE_TITLE' => 'Accounts (Japan Specific)',
  'LBL_HOMEPAGE_TITLE' => 'Minha Accounts (Japan Specific)',
  'LNK_NEW_RECORD' => 'Criar Accounts (Japan Specific)',
  'LNK_LIST' => 'Vista Accounts (Japan Specific)',
  'LNK_IMPORT_JS_ACCOUNTS_JS' => 'Import Accounts (Japan Specific)',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Accounts (Japan Specific)',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Atividades',
  'LBL_JS_ACCOUNTS_JS_SUBPANEL_TITLE' => 'Accounts (Japan Specific)',
  'LBL_NEW_FORM_TITLE' => 'Novo Accounts (Japan Specific)',
  'LBL_ACCOUNTS_ID' => 'Account ID',
  'LBL_ADDR_CODE' => 'Address Code [Japan specific]',
  'LBL_PREFECTURE' => 'Prefecture [Japan specific]',
  'LBL_ADDR_1_CITY' => 'Address 1 (City) [Japan specific]',
  'LBL_ADDR_2_STREET' => 'Address 2 (Street Address) [Japan specific]',
  'LBL_ADDR_3_BUILDING' => 'Address 3 (Building) [Japan specific]',
  'LBL_CARE_OF' => 'C/O (care of) [Japan specific]',
  'LBL_ACCOUNTS_ID_CONTACT_ID' => 'Account ID (related Account ID)',
  'LBL_ADDR_1' => 'Address 1 [Japan specific]',
  'LBL_ADDR_2' => 'Address 2 [Japan specific]',
  'LBL_ADDR1' => 'Address 1 [Japan specific]',
  'LBL_ADDR2' => 'Address 2 [Japan specific]',
);